Recent | Online | Vintage | Modern | Win | Mac  OS9 | DOS | Amiga | Atari ST | Graphics | Midi io | Sequencers | Roland "MC" | E-mu | Ensoniq | Akai MPCs | Samplers | Akai "S" | Roland "S"Synths | VST Samplers | VST Synths | Roland "JV" | Modules | Drums | Mixers | Timeline | HackintoshArtists | Graphics

Welcome to Oldschooldaw.com! (Online since 2014) if you are human, Register & Login to gain more access to all boards here; Some guest permissions have been limited to reduce traffic from bots and encourage registration, while other Guest permissions have been added such as guest posting of attachments and guest responses to threads!

Author Topic: max level of officially supported apps for win98se  (Read 62982 times)

0 Members and 1 Guest are viewing this topic.

Offline chrisNova777

  • Underground tech support agent
  • Administrator
  • Posts: 9649
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • View Profile
    • www.oldschooldaw.com | vintage audio production software + hardware info
max level of officially supported apps for win98se
« on: September 20, 2014, 02:01:38 PM »
windows 3.1 | win95 | win98se | win2k | winXP | Vista | Windows 7 | last 32bit versions | mac

June 1998 - October 2001
Windows 98 initial relase (June 1998) | Windows 98 SE (May 1999)
support for windows 98 started to dissappear around 2004

Logic Audio v4.0 (4/22/1999)
Pro Tools Free 5.01 (5/30/2000)
Pro Tools LE 5.1.1 (6/15/2001)
Logic Audio v4.8.1 (11/21/2001?) ***first logic version to support VST plugin Instruments
Cubase VST 32 / 5.1r1 (11/1/2001) (4.0 also compatible)
Nuendo 1.5.3 (4/11/2002) (nuendo 2.0+ requires win2k/XP)
Cubase SX (5/26/2002) ("sx1" original version only, sx2 & sx3 require XP) ***not officially supported but works
Acid Pro 4 (8/19/2002) (Acid pro 3 also compatible)
Logic 5.0 (2/4/2002)
Logic 5.5 (11/22/2002) (3.5, 4.0, 5.0 also compatible)
Ableton Live 2.0 (12/22/2002)
Audacity v2.0 (2002) http://audacity.sourceforge.net/download/legacy_windows
Reason 2.5 (5/8/2003) (1.0 + 2.0 also compatible)
Ableton Live 3.0 (10/10/2003)
Ableton Live 4 (7/4/2004) (4.15 update 4/26/2005) (1.0, 2.0 + 3.0 also compatible)
Cubase LE 1.08 (8/2/2004) (1.10 update 2/20/2006)
FL Studio 6 (12/16/2005) (6.08 update 1/13/2006)


click to view the daw timeline









Offline chrisNova777

  • Underground tech support agent
  • Administrator
  • Posts: 9649
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • View Profile
    • www.oldschooldaw.com | vintage audio production software + hardware info
Re: max level of officially supported apps for win98se
« Reply #1 on: May 10, 2019, 10:12:02 AM »